.header{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
/*    box-shadow: 0 3px 6px rgba(0,0,0,0.2);*/
}
.head{
    height: 100px;
}
.logo{
    float: left;
    height: 100%;
}
.logo a {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}
.logo img{
    display: block;
    max-width: 100%;
    max-height: 95%;
}

.navBox{
    margin-left: 180px;
}
.nav-ul>li {
    position: relative;
    float: left;
    text-align: center;
}

.nav-ul>li>a {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 100px;
    color: #333333;
    width: 140px;
}
.nav-ul>li.current>a{
    color: #ffffff;
    background: #000000;
}
/*.nav-ul>li.current>a:after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: 25px;
    width: 5px;
    height: 5px;
    margin-left: -2.5px;
    background: #f4a58e;
    border-radius: 50%;
}*/
/*.nav-ul>li:hover>a:after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: 25px;
    width: 5px;
    height: 5px;
    margin-left: -2.5px;
    background: #f4a58e;
    border-radius: 50%;
}
.nav-ul>li:hover>a{
    color: #f4a58e;
    font-weight: bold;
}
*/
.sou{
    display: flex;
    align-items: center;
    height: 100%;
}
.sousuo{
    position: absolute;
    top: 100%;
    right: 0;
    width: 280px;
    display: none;s
}
.sousuo form{
    width: 100%;
    border: 1px solid #333333;
}
.sousuo input {
    width: 100%;
    font-size: 14px;
    line-height: 38px;
    color: #999999;
    border: none;
    background: #ffffff;
    padding-left: 15px;
    border: none;
}
.sousuo button {
    position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 40px;
    background: rgb(0, 0, 0,0.8);
    border: none;
    outline: none;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}
.menu {
    display: none;
    width: 62px;
    height: 100%;
    cursor: pointer;
}
.menu img {
    display: block;
    width: 100%;
    max-height: 100%;
}

.nav {
    display: block;
    width: 55%;
    position: fixed;
    right: 0;
    top: 100px;
    z-index: 99;
    background: #ffffff;
    height: 100%;
    transform: translate(100%,0px);
    transition: all 0.5s;
}   
.nav-left {
    width: 45%;
    position: fixed;
    left: 0;
    z-index: 99999;
    background: rgba(0,0,0,0.4);
    height: 100%;
    top: 100px;
    transform: translate(-100%,0px);
    transition: all 0.5s;
}
.head_fix{
    display: none;
    height: 100px;
}
.ul{
    padding: 0 4%;
}
.l {
    position: relative;
    border-bottom: 1px solid #cccccc;
}
.onli .a{
    background: url(../images/yyy.png)right center no-repeat;
}
.a {
    font-size: 18px;
    width: 100%;
    line-height: 60px;
    color: #333333;
    display: block;
    box-sizing: border-box;
}
.l.bg .a{
    background: url(../images/yyy1.png)right center no-repeat; 
}
.levelu {
    display: none;
}
.levell {
    line-height: 50px;
}
.levela {
    font-size: 16px;
    color: #666666;
    display: block;
    padding-left: 6%;
}
.banner{
    position: relative;
}
.aa img{
    display: block;
    width: 100%;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 30px;
}
.banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255,255,255,0.5);
    opacity: 1;
    border: none;
}
.banner .swiper-pagination-bullet-active {
    background: #ffffff;
}
.aa .aaz,.aa .aay{
    width: 26px;
    height: 47px;
    margin-top: -23px;
    outline: none;
}
.aa .aaz{
    background: url(../images/z.png) no-repeat;
    background-size: cover;
    left: 20px;
}

.aa .aay {
    background: url(../images/y.png) no-repeat;
    background-size: cover;
    right: 20px;
}
.footer{
    color: #ffffff;
    background: #000000;
}
.foot{
    display: flex;
    align-items: flex-start;
    padding: 90px 0;
}
.foot1{
    width: 27.8%;
    margin-top: -15px;
}
.foot1_img{
    margin-bottom: 50px;
}
.foot1_img img{
    max-width: 80%;
}
.foot1 ul li{
    float: left;
    width: 38px;
    margin-right: 15px;
}
.foot1 ul li:last-child{
    margin-right: 0;
}
.foot1 ul li>img{
    width: 100%;
}
.foot2{
    width: 24%;
}
.foot2 dl{
    float: left;
    width: 50%;
    padding-right: 2%;
}
.foot2 dl dt{
    font-size: 16px;
    margin-bottom: 25px;
}
.foot2 dl dd a{
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.foot3{
    flex: 1;
    padding-right: 10px;
}
.tel{
    margin-bottom: 15px;
    padding-left: 50px;
    background: url(../images/tel.png)left center no-repeat;
}
.tel h3{
    font-size: 14px;
}
.tel p{
    font-size: 24px;
}
.foot3_con{
    font-size: 14px;
    line-height: 28px;
}
.ewm{
    width: 135px;
    margin-left: 10px;
}
.ewm img{
    width: 100%;
    margin-bottom: 5px;
}
.ewm p{
    font-size: 14px;
    text-align: center;
}
.cop{
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    border-top: 1px solid #262626;
    padding: 20px 0;
}
.banner2 img{
    width: 100%;
}
.contact{
    padding: 60px 0 90px;
}
.title{
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 35px;
}
.lx{
    display: flex;
    flex-wrap: wrap;
}
.lx_lf{
    width: 61.4%;
}
.lx_lf .map{
    height: 480px;
}
.lx_ri{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38.6%;
    border: 1px solid #e7e7e7;
}
.w360{
    width: 94%;
    max-width: 360px;
}
.lx_img{
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.lx_img img{
    max-width: 100%;
    margin: 0 auto;
}
.lx_con{
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 10px;
}
.lx_ewm img{
    width: 100px;
    margin: 0 auto 15px;
}
.lx_ewm p{
    font-size: 14px;
    text-align: center;
}
.case{
    padding: 60px 0 30px;
}
.case ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.case ul li{
    width: 48.5%;
    margin-bottom: 60px;
}
.case_img img{
    width: 100%;
    margin-bottom: 25px;
}
.case_con{
    min-height: 62px;
    padding-right: 110px;
    background: url(../images/b.png)right top 5px no-repeat;
}
.case_con h3{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}
.case_ms{
    font-size: 14px;
    line-height: 26px;
}
.about{
    padding: 60px 0 100px;
}
.about_con{
    font-size: 16px;
    line-height: 32px;
}
.about_con img{
    max-width: 100%;
    margin: 10px auto;
}
.mb60{
    margin-bottom: 60px;
}
.ab2 ul{
    font-size: 0;
}
.ab2 ul li{
    display: inline-block;
    vertical-align: top;
    width: 30.3%;
    margin-right: 4.55%;
    margin-bottom: 30px;
}
.ab2 ul li:nth-child(3n){
    margin-right: 0;
}
.ab2 ul li img{
    width: 100%;
}
.cp{
    padding: 60px 0 85px;
}
.cp_ti{
    padding-bottom: 30px;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 60px;
}
.cp_ti .main{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cp_ti h3{
    font-size: 42px;
    font-weight: bold;
}
.cp_nav a{
    position: relative;
    float: left;
    display: block;
    font-size: 18px;
}
.cp_nav a+a{
    margin-left: 90px;
}
.cp_nav a.cur:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -31px;
    width: 100%;
    height: 2px;
    background: #000000;
}
.cp_ul ul{
    font-size: 0;
}
.cp_ul ul li{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 23.2%;
    margin-right: 2.4%;
    margin-bottom: 30px;
    overflow: hidden;
}
.cp_ul ul li:nth-child(4n){
    margin-right: 0;
}
.cp_img img{
    width: 100%;
}
.cp_ul ul li h3{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    background: rgba(0,0,0,0.16);
    transition: all 0.6s;
}
.cp_ul ul li:hover h3{
    top: 0;
}
a.more1{
    display: block;
    width: 100%;
    max-width: 350px;
    font-size: 16px;
    line-height: 70px;
    color: #ffffff;
    text-align: center;
    background: #000000;
    margin: 30px auto 0;
}
.show_nav{
    font-size: 14px;
    line-height: 28px;
    color: #666666;
    padding: 15px 0;
    background: #f7f7f7;
}
.show{
    padding: 50px 0 70px;
}
.show1{
    margin-bottom: 80px;
}
.show1_lf{
    width: 42.8%;
}
.show1_lf img{
    width: 100%;
}
.show1_ri{
    width: 52.5%;
}
.show1_ri h3{
    font-size: 26px;
    color: #000000;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid #dcdcdc;
}
.show1_ms{
    font-size: 16px;
    line-height: 26px;
    min-height: 350px;
    margin-bottom: 15px;
}
a.show_more{
    display: block;
    width: 180px;
    font-size: 16px;
    line-height: 60px;
    color: #ffffff;
    text-align: center;
    background: #000000;
}
.show2_ti{
    font-size: 22px;
    color: #000000;
    font-weight: bold;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dcdcdc;
}
.show2_con{
    font-size: 16px;
    line-height: 32px;
    color: #333333;
}
.index1{
    padding: 80px 0;
}
.index1 .cp_ul ul{
    display: none;
}
.index1 .cp_ul ul:first-child{
    display: block;
}
.index2{
    padding: 100px 0 125px;
    background: #000000;
}
.ind2{
    position: relative;
    padding: 60px 65px 100px;
    background: #ffffff;
}
.ind2 .swiper-slide img{
    width: 100%;
}
.ind2 .swiper-pagination-bullets {
    bottom: 50px;
}
.ind2 .swiper-pagination-bullet {
    width: 35px;
    height: 5px;
    background: #e6e6e6;
    opacity: 1;
    border: none;
    border-radius: 0;
    margin: 0 3px;
}
.ind2 .swiper-pagination-bullet-active {
    background: #000000;
}
a.ind2_more{
    position: absolute;
    right: 65px;
    bottom: -35px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 275px;
    height: 70px;
    font-size: 20px;
    color: #ffffff;
    background: url(../images/ind2.png) no-repeat;
}
.index3{
    padding: 120px 0 130px;
}
.ind3{
    margin-bottom: 35px;
}
.ind3_lf{
    width: 28.5%;
    font-size: 42px;
    font-weight: bold;
}
.ind3_ri{
    width: 67.8%;
}
.ind3_con{
    font-size: 18px;
    line-height: 36px;
    color: #333333;
    margin-bottom: 30px;
}
a.ind3_more{
    display: block;
    font-size: 18px;
    color: #063639;
    text-align: right;
    text-decoration: underline;
}
img.ind3_img{
    width: 100%;
}